body{background-color:#EDEDED;color:#000;}.selfservice-navbar{height:60px;background-color:#FFFFFF;}#page-content-wrapper{padding-top:60px !important;}.logo{background-image:url(data:image/png;base64,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);background-size:100%;background-position-x:10px;background-position-y:10px;width:200px;height:60px;}.selfservice-navbar-menu-item{background-color:#FFFFFF;color:#000000 !important;}.selfservice-navbar-menu-item:hover{background-color:#C0C0C0;color:#000000 !important;}#menu-toggle {background-color:#FFFFFF !important;color:#000000 !important;}.selfservice-sidebar{width:250px !important;margin-top:60px !important;background-color:#C4C852;}.selfservice-sidebar-menu-item{background-color:;color:#FFFFFF;}.selfservice-sidebar-menu-item:hover{background-color:#848710;color:#FFFFFF;}.selfservice-sidebar-menu-item a {color:#FFFFFF;}.selfservice-sidebar-menu-item:hover a {color:#FFFFFF;}.selfservice-mobile-menu{background-color:;}.selfservice-sidebar-submenu-item{background-color:;color:;}.selfservice-sidebar-submenu-item:hover{background-color:;color:;}.selfservice-sidebar-submenu-item a {color:;}.selfservice-sidebar-submenu-item:hover a {color:;}.btn.btn-primary{background-color:#A5A914;color:#FFFFFF;}.btn.btn-primary:hover{background-color:#848710;color:#FFFFFF;}.btn.btn-secondary{background-color:#6C757D;color:#FFFFFF;}.btn.btn-secondary:hover{background-color:#6C757D;color:#FFFFFF;}.btn.btn-success{background-color:#28A745;color:#FFFFFF;}.btn.btn-success:hover{background-color:#218838;color:#FFFFFF;}.btn.btn-danger{background-color:#DC3545;color:#FFFFFF;}.btn.btn-danger:hover{background-color:#C82333;color:#FFFFFF;}.btn.btn-link{background-color:#FFFFFF;color:#007BFF;}.btn.btn-link:hover{background-color:#FFFFFF;color:#0056B3;}/* Tilpasser billeder til pænere visning */
.CommunityGroupCardPhoto {
    object-fit: contain;
}

/* Tekstn til billederne i gruppe start */
.text-truncate {
    text-align: left; 
    color: #028091;
}

/*Placering af tekst i gruppe start*/
.card-body {
    text-align: center;
}

/*
################################
## Opsætning til nyt indmeldelsesflow 
################################
*/

/* Fjerner rammen på alle knapper og links når de er i fokus */
button:focus, 
a:focus, 
input:focus {
    outline: none;
}

/*Tekst beskrivelse */
.mb-4 {
    text-align: left; 
    color: #028091;
     margin-bottom: -0rem !important; /* fjerner mellemrum i bunden */
     /* margin-top: -60px; */ /* fix på det meget spildplads i toppen */
}

/* tillader langt tekst uden "Vis mere" */
.flow-path-description {
   max-height: 200dvh !important; /* Fjerner at der bliver lavet en vis mere */
}

/* tillader langt tekst uden "Vis mere" */
.flow-path-description {
   max-height: 200dvh !important; /* Fjerner at der bliver lavet en vis mere */
   margin-top: -0px !important;/* fix på det meget spildplads i toppen */
   margin-bottom: -20px; /* fix på det meget spildplads i bunden */
}

/*Boks der viser valg af type i - i arbejde, ledig mv. uden billede */
.flow-path-card-no-image-container {
     background-color: #FFFFFF;
}

/*Boks der viser valg af type i - i arbejde, ledig mv.  med billede*/
.d-none  {
     background-color: #FFFFFF;
}

/*Tekst overskrift ved første boks*/

.flow-path-name {
    font-size: 2vmax;
    font-weight: 900;
    color: #028091;
}

/* ## ENDE: Opsætning til nyt indmeldelsesflow  */
